--- 
- auditable_type: AgentEventMonitor
  field_name: event_monitor_type
  translation_key: field_names.event_monitor_type
  values:
    - {value: "0", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.manual"}    
    - {value: "101", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.type_file_added"}    
    - {value: "102", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.type_file_removed"}    
    - {value: "103", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.type_file_changed"}    
    - {value: "104", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.type_file_threshold"}    
    - {value: "201", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.type_dir_added"}    
    - {value: "202", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.type_dir_removed"}    
    - {value: "203", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.type_dir_changed"}    
    - {value: "204", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.type_dir_threshold"}    
    - {value: "301", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.type_process_started"}    
    - {value: "302", special_field: "0", translation_key: "agent_event_monitor.event_monitor_type.type_process_ended"}    
- auditable_type: AgentEventMonitor
  field_name: name
  translation_key: field_names.name
- auditable_type: AgentEventMonitor
  field_name: description
  translation_key: field_names.description
- auditable_type: AgentEventMonitor
  field_name: target_id
  translation_key: field_names.target
- auditable_type: AgentEventMonitor
  field_name: disabled
  translation_key: field_names.disabled
- auditable_type: AgentEventMonitor
  field_name: cycle_time
  translation_key: field_names.cycle_time
- auditable_type: AgentEventMonitor
  field_name: from_time
  translation_key: field_names.from_time
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: AgentEventMonitor
  field_name: to_time
  translation_key: field_names.to_time
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: AgentEventMonitor
  field_name: days_to_retain
  translation_key: field_names.days_to_retain
- auditable_type: AgentEventMonitor
  field_name: send_snmp_trap
  translation_key: field_names.send_snmp_trap
- auditable_type: AgentEventMonitor
  field_name: send_email
  translation_key: field_names.send_email
- auditable_type: AgentEventMonitor
  field_name: notification_list_id
  translation_key: field_names.notification_list_id
- auditable_type: AgentEventMonitor
  field_name: system_defaults_for_event_log_purge
  translation_key: field_names.system_defaults_for_event_log_purge
- auditable_type: AgentEventMonitor
  field_name: target_type
  translation_key: field_names.target_type
- auditable_type: AgentEventMonitor
  field_name: timezone_type
  translation_key: field_names.timezone_type
  values:
    - {value: "S", special_field: "0", translation_key: "jobs.job.server_timezone"}
    - {value: "A", special_field: "0", translation_key: "jobs.job.agent_timezone"}
    